./wip/alsa-plugins, Advanced Linux Sound Architecture plugins

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.18nb1, Package name: alsa-plugins-1.0.18nb1, Maintainer: pkgsrc-users

The Advanced Linux Sound Architecture (ALSA) provides audio and MIDI
functionality to the Linux operating system. ALSA has the following
significant features:

* Efficient support for all types of audio interfaces, from consumer
sound cards to professional multichannel audio interfaces.
* Fully modularized sound drivers.
* SMP and thread-safe design.
* User space library (alsa-lib) to simplify application programming
and provide higher level functionality.
* Support for the older Open Sound System (OSS) API, providing binary
compatibility for most OSS programs.

This package provides the plugins for OSS, JACK, etc.


Required to run:
[audio/alsa-lib]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 33b5eca861de35a6eeb47862f24a8663af56cd0a
RMD160: 83b570d5346c7c79f5fe628e381ba1cf8e5a69db
Filesize: 305.328 KB

Version history: (Expand)


CVS history: (Expand)


   2009-01-19 13:25:00 by Yorick Hardy | Files touched by this commit (1)
Log message:
Regenerate configure script after changes from patch-aa.
   2009-01-19 13:20:34 by Yorick Hardy | Files touched by this commit (1)
Log message:
lib/alsa-lib is removed by alsa-lib.
   2009-01-19 13:18:55 by Yorick Hardy | Files touched by this commit (1)
Log message:
Regenerated.
   2009-01-19 13:17:34 by Yorick Hardy | Files touched by this commit (4)
Log message:
Add the missing patches for alsa-plugins which were never commited.
   2009-01-09 09:52:45 by Thomas Klausner | Files touched by this commit (1)
Log message:
Remove lines for non-existing patches aa-ae.

If you see this mail, try committing some more.